Subject: Re: 2.6.16 does not boot on powerbook

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 29 Mar 2006 09:08:56 +1100

> 2.6.16 works fine on my PowerBook 6,2.  When I patched up to 2.6.16 I 
> found I had to go through the config process - some of the PowerMac 
> options seem to have been turned off.  Maybe that was just me doing 
> something wrong, or maybe some of the Kconfig defaults changed?

Some stuffs changed in Kconfig causing it to stupidly drop most of the
pmac options ... 

Ben.